Puthagam Admin Panel - Bug #5081

Edit episode > if time is gone & we are trying to update episode it shows error of start date and end

date ..please make disabled these fields in that case
11/07/2022 04:48 PM - priyanka Sharma

Status: Reopened Start date: 11/07/2022
Priority: Normal Due date:

Assignee: Sujeety % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 11/21/2022 02:41 PM - Sujeet y

- Status changed from New to Resolved

#2 - 11/21/2022 03:44 PM - priyanka Sharma

- Status changed from Resolved to Reopened

04/02/2025
